DREADOVER(8)

NAME
dreadover - Extract overview information, usually from /news/spool/group, given a newsgroup name and article number.

SYNOPSIS
dreadover [ -f ] [ -v ] [ -a ] groupname:artno[-artend]

DESCRIPTION
DReadOver will attempt to retrieve the overview information relating to an article in a specific group. It will print out various technical information such as the files, data offsets, and sizes used to access the information. This command is typically used to debug Diablo.

-f Forces retrieval of more information if there is an article numer mismatch.

-v Retrieve the actual article header and display it after the information.

-a List all newsgroups in the active file with the maximum number of articles permitted in that group. The MaxArts value is adjusted by dexpireover(8).

SEE ALSO
diablo(8), dicmd(8), didump(8), diload(8), dnewslink(8), doutq(8), dexpire(8), dexpireover(8), diconvhist(8), dilookup(8), dspoolout(8), dkp(8), dpath(8), diablo-kp(5), diablo-files(5)